<?php

namespace App\Ad\Facades;

use Illuminate\Support\Facades\Facade;

class SysAdFacade extends Facade
{
    protected static function getFacadeAccessor()
    {
        return self::class;
    }
}
